Can the TLA720 be upgraded from Windows 2000 to Windows XP and still run version 4.4 of the TLA software?

Question:

Can the TLA720 be upgraded from Windows 2000 to Windows XP and still run version 4.4 of the TLA software?

Answer:

The TLA720 is not supported under Windows XP. Windows 2000 and application software v4.4 was the last supported software configuration.

FAQ ID : 52431

View all FAQs »
다운로드
다운로드

매뉴얼, 데이터 시트, 소프트웨어 등을 다운로드할 수 있습니다.

Go to top